can not install postgis in pg10/11 at windows os

os: windows10 64x postgres: v11.5 / v10.10 postgis: v2.5 / v2.4

when I create extension of postgis, it shows the error below:

ERROR:  could not load library "D:/PostgreSQL/10/lib/rtpostgis-2.4.dll":  
The specified module could not be found.

Screenshot:

enter image description here